.module-luntan-history {
    margin-bottom: 15px;
    padding: 0 15px 10px;
    background: #f8f8f8;
    border-top: 1px solid #e43;
    color: #333;
    overflow: hidden;
}
.module-luntan-history .luntan-history-h {
    margin-bottom: 10px;
    border-top: 0;
    border-bottom: 0;
    line-height: 42px;
}
.module-luntan-history .luntan-history-h h3 {
    position: relative;
    float: left;
    padding-top: 15px;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
}
.module-luntan-history .luntan-history-list {
    margin-right: -30px;
}
.module-luntan-history .luntan-history-list li {
    float: left;
    margin-right: 25px;
    width: 125px;
    line-height: 32px;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}